<?xml version="1.0" encoding="UTF-8" ?>
<attributes version="1.0">
   <fileobject name="TCOption.java">
      <attr name="class_dependency_de.mpg.mpisb.timerclock.OptionMap" stringvalue="TCOption"/>
   </fileobject>
   <fileobject name="TimerClockFrame.java">
      <attr name="class_dependency_javax.swing.JFrame" stringvalue="TimerClock;TimerClockFrame"/>
   </fileobject>
   <fileobject name="FGBGColorSelDialog.java">
      <attr name="class_dependency_javax.swing.JDialog" stringvalue="OkCancelDialog"/>
   </fileobject>
   <fileobject name="FontSelectionDialog.java">
      <attr name="class_dependency_javax.swing.JPanel" stringvalue="FontSelectionDialog.FontPanel"/>
      <attr name="class_dependency_javax.swing.JDialog" stringvalue="OkCancelDialog;FontSelectionDialog"/>
   </fileobject>
   <fileobject name="SetTimeDialog.java">
      <attr name="class_dependency_javax.swing.JDialog" stringvalue="SetTimeDialog;SetTime;OkCancelDialog"/>
   </fileobject>
   <fileobject name="TimerDowncount.java">
      <attr name="class_dependency_java.util.Timer" stringvalue="TimerDowncount"/>
      <attr name="class_dependency_de.mpg.mpisb.timerclock.Timer" stringvalue="TimerDowncount"/>
   </fileobject>
   <fileobject name="TimerClockPanel.java">
      <attr name="class_dependency_javax.swing.JPanel" stringvalue="TimerClockPanel;\u003cerror\u003e.TimerClockPanel"/>
      <attr name="class_dependency_java.lang.Runnable" stringvalue="TimerClockPanel"/>
      <attr name="class_dependency_java.lang.Thread" stringvalue="DisplayTime;\u003cerror\u003e.DisplayTime"/>
   </fileobject>
   <fileobject name="TimerUpcount.java">
      <attr name="class_dependency_de.mpg.mpisb.timerclock.Timer" stringvalue="TimerUpcount"/>
   </fileobject>
   <fileobject name="SetActionDialog.java">
      <attr name="class_dependency_javax.swing.JDialog" stringvalue="OkCancelDialog;SetActionDialog"/>
   </fileobject>
</attributes>
